# -*- coding: utf-8 -*-
from logging.config import dictConfig
from os.path import dirname, join
import yaml
from robot.robot import run_robot, run_tasks


with open(join(dirname(__file__), 'logger.yml')) as fd:
    dictConfig(yaml.load(fd))

if __name__ == '__main__':
    run_robot()

# if __name__ == '__main__':
#     run_tasks()
